header:
  version: 11
  includes:
    - ci/base.yml
    - ci/meta-openembedded.yml

repos:
  meta-arm:
    layers:
      meta-gem5:

machine: gem5-arm64

target:
  - core-image-minimal
  - gem5-aarch64-native
